+++
title = "PART SEVEN"
date = 2020-09-28T11:19:05-07:00
weight = 45
chapter = true
pre = "<b>VII. </b>"
+++

### PART SEVEN

# REVIEW QUESTIONNAIRES

Review questions on the following:   
* Bible Translation
    * Liturgical Translation
* Translating the Word of God
    * Translating the Sacred Hymns
* The Theory and Practice of Translation